 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/41.JPG');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 782px;
}

.u-section-1 .u-text-1 {
  font-size: 3.77778rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 730px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 969px;
}

.u-section-2 .u-text-1 {
  margin: 77px 0 55px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 798px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(#e5e5e5, #773f3f);
}

.u-section-3 .u-sheet-1 {
  min-height: 293px;
}

.u-section-3 .u-text-1 {
  line-height: 32.4px;
  letter-spacing: normal;
  width: 798px;
  margin: 36px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 47px auto 60px;
  padding: 10px 93px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1599px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/IMG20190921WA0048.jpg");
  background-position: 50% 50%;
  min-height: 481px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/IMG_0783.jpg");
  background-position: 50% 50%;
  min-height: 481px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/IMG_0767.JPG");
  background-position: 36.86% 50%;
  min-height: 570px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 570px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-family: Roboto, sans-serif;
  font-weight: normal;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 30px 0 0;
}

.u-section-4 .u-image-4 {
  background-image: url("images/IMG_0719.jpg");
  background-position: 19.5% 50%;
  min-height: 570px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 51px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 316px;
  margin-bottom: 51px;
  margin-top: 51px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1415px;
  }

  .u-section-4 .u-image-1 {
    min-height: 397px;
  }

  .u-section-4 .u-image-2 {
    min-height: 397px;
  }

  .u-section-4 .u-image-3 {
    min-height: 470px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 470px;
  }

  .u-section-4 .u-image-4 {
    min-height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-4 .u-image-1 {
    min-height: 304px;
  }

  .u-section-4 .u-image-2 {
    min-height: 304px;
  }

  .u-section-4 .u-image-3 {
    min-height: 360px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-4 {
    min-height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3194px;
  }

  .u-section-4 .u-image-1 {
    min-height: 684px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 342px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 810px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 810px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2214px;
  }

  .u-section-4 .u-image-1 {
    min-height: 431px;
  }

  .u-section-4 .u-image-2 {
    min-height: 215px;
  }

  .u-section-4 .u-image-3 {
    min-height: 510px;
  }

  .u-section-4 .u-image-4 {
    min-height: 510px;
  }
}